vim-latexsuite 20130116.788-1 source package in Ubuntu

Changelog

vim-latexsuite (20130116.788-1) unstable; urgency=low


  * New upstream snapshot
  * debian/patches:
    - remove upstream applied patches
    - update changelog.diff
  * debian/copyright: update years.
  * debian/{compat,control,rules}: switch to debhelper compat v9.
  * debian/control:
   - bump Standards-Version to 3.9.4.
   - add explicit dep and build-dep on python to fix lintian error.
   - use anonscm.debian.org in VCS-* fields.

 -- Johann Felix Soden <email address hidden>  Mon, 14 Oct 2013 00:25:26 +0200

Upload details

Uploaded by:
Johann Felix Soden on 2013-10-16
Uploaded to:
Sid
Original maintainer:
Johann Felix Soden
Architectures:
all
Section:
editors
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-23 universe editors

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
vim-latexsuite_20130116.788-1.dsc 1.9 KiB 28ff2364252aaa2054635380edf821c06314ee2bdcf137297effbad504150be4
vim-latexsuite_20130116.788.orig.tar.gz 281.0 KiB 99f47151d5108901f85c793496a301341fe6be66b39bd5b42ea7db2e0afd426c
vim-latexsuite_20130116.788-1.debian.tar.gz 104.6 KiB 601f87c94737bb6b53de85427cb986a03db4466211c568ceb6bbd9ceceaa58d4

Available diffs

No changes file available.

Binary packages built by this source

vim-latexsuite: No summary available for vim-latexsuite in ubuntu vivid.

No description available for vim-latexsuite in ubuntu vivid.